Berlin: Sicherheitsleck im Flash-Player: Update schnell installieren

Berlin : Sicherheitsleck im Flash-Player: Update schnell installieren

Eine neue Sicherheitslücke in Adobes Flash-Player erfordert schnelle Reaktion. Wie das Bundesamt für Sicherheit in der Informationstechnik (BSI) mitteilt, sollten Nutzer rasch das jüngste Sicherheitsupdate installieren

<

p class="text">

Es schließt mehrere offene Stellen in Flash und Adobe Air, über die Angreifer schlimmstenfalls die Kontrolle über einen fremden Computer übernehmen können. Laut BSI wird eine dieser Schwachstellen bereits von Kriminellen ausgenutzt. Betroffen sind alle Flash-Player bis Version 21.0.0.197 und Adobe Air bis Version 21.0.0.176 für Windows, Mac, Linux und Chrome OS.

(dpa)
Mehr von Aachener Nachrichten